<TEI.2 id="jrc32006D0636-pt" n="32006D0636" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0636 Portuguese</title>
        <title>2006/636/CE: Decis%atilde%o da Comiss%atilde%o, de 12 de Setembro de 2006 , que estabelece a reparti%ccedil%%atilde%o anual, por Estado-Membro, do montante do apoio comunit%aacute%rio ao desenvolvimento rural para o per%iacute%odo compreendido entre 1 de Janeiro de 2007 e 31 de Dezembro de 2013 [notificada com o n%uacute%mero C(2006) 4024]</title>
      </titleStmt>
      <extent>62 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0636&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0636&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3295</classCode>
        <classCode scheme="eurovoc">1052</classCode>
        <classCode scheme="eurovoc">862</classCode>
        <classCode scheme="eurovoc">1542</classCode>
        <classCode scheme="eurovoc">5283</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/636/CE: Decis%atilde%o da Comiss%atilde%o, de 12 de Setembro de 2006 , que estabelece a reparti%ccedil%%atilde%o anual, por Estado-Membro, do montante do apoio comunit%aacute%rio ao desenvolvimento rural para o per%iacute%odo compreendido entre 1 de Janeiro de 2007 e 31 de Dezembro de 2013 [notificada com o n%uacute%mero C(2006) 4024]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 12 de Setembro de 2006</p>
        <p n="4">que estabelece a repartição anual, por Estado-Membro, do montante do apoio comunitário ao desenvolvimento rural para o período compreendido entre 1 de Janeiro de 2007 e 31 de Dezembro de 2013</p>
        <p n="5">[notificada com o número C(2006) 4024]</p>
        <p n="6">(2006/636/CE)</p>
        <p n="7">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="9">Tendo em conta o Regulamento (CE) n.o 1698/2005 do Conselho, de 20 de Setembro de 2005, relativo ao apoio ao desenvolvimento rural pelo Fundo Europeu Agrícola de Desenvolvimento Rural (FEADER) [1], nomeadamente o n.o 4 do artigo 69.o,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) A Decisão 2006/493/CE do Conselho [2] estabeleceu o montante do apoio comunitário ao desenvolvimento rural para o período compreendido entre 1 de Janeiro de 2007 e 31 de Dezembro de 2013, a repartição anual desse montante e o montante mínimo a concentrar nas regiões elegíveis ao abrigo do objectivo da convergência.</p>
        <p n="12">(2) O ponto 40 das Perspectivas Financeiras 2007-2013, acordadas no Conselho Europeu de Dezembro de 2005, fixou a taxa máxima das transferências de fundos de apoio à coesão.</p>
        <p n="13">(3) Em conformidade com o n.o 4 do artigo 69.o do Regulamento (CE) n.o 1698/2005, a repartição anual, por Estado-Membro, dos montantes do apoio comunitário ao desenvolvimento rural é efectuada, após dedução dos recursos dedicados a assistência técnica para a Comissão, tendo em conta os montantes reservados às regiões elegíveis ao abrigo do objectivo da convergência, os resultados anteriores e situações e necessidades específicas, com base em critérios objectivos. Em conformidade com o n.o 3 do artigo 69.o do mesmo regulamento, esses montantes devem ser indexados à taxa anual de 2 %; em conformidade com o n.o 5 do mesmo artigo, além dos referidos montantes, os Estados-Membros tomarão em conta, para fins de programação, os montantes resultantes da modulação, conforme previsto no n.o 2 do artigo 12.o do Regulamento (CE) n.o 1290/2005 do Conselho, de 21 de Junho de 2005, relativo ao financiamento da política agrícola comum [3].</p>
        <p n="14">(4) A Decisão 2006/410/CE da Comissão [4] estabelece, para os exercícios orçamentais de 2007 a 2013, o total das transferências do Fundo Europeu de Garantia Agrícola para o FEADER em conformidade com o n.o 2 do artigo 10.o e com os artigos 143.o-D e 143.o-E do Regulamento (CE) n.o 1782/2003 do Conselho, de 29 de Setembro de 2003, que estabelece regras comuns para os regimes de apoio directo no âmbito da política agrícola comum e institui determinados regimes de apoio aos agricultores [5]. Esses montantes devem ser adicionados à repartição anual, por Estado-Membro, para fins de programação em matéria de desenvolvimento rural, de acordo com o método estabelecido nos n.os 3 e 4 do artigo 10.o do Regulamento (CE) n.o 1782/2003. A Decisão 2006/588/CE da Comissão [6] estabeleceu a repartição anual, por Estado-Membro, dos montantes resultantes da modulação prevista no n.o 1 do artigo 10.o do Regulamento (CE) n.o 1782/2003.</p>
        <p n="15">(5) Uma vez que o Tratado de Adesão da Bulgária e da Roménia ainda não entrou em vigor, a repartição anual não deve incluir montantes referentes a esses países. Depois da entrada em vigor do Tratado de Adesão da Bulgária e da Roménia, a repartição anual deve ser alterada em conformidade, de modo a passar a incluir dotações destinadas a esses países,</p>
        <p n="16">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">A repartição anual, por Estado-Membro, das dotações de autorização para apoio comunitário ao desenvolvimento rural para o período compreendido entre 1 de Janeiro de 2007 e 31 de Dezembro de 2013, referida no artigo 69.o do Regulamento (CE) n.o 1698/2005, é estabelecida no anexo da presente decisão.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 12 de Setembro de 2006.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Mariann Fischer Boel</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">[1] JO L 277 de 21.10.2005, p. 1.</p>
        <p n="26">[2] JO L 195 de 15.7.2006, p. 22.</p>
        <p n="27">[3] JO L 209 de 11.8.2005, p. 1. Regulamento alterado pelo Regulamento (CE) n.o 320/2006 (JO L 58 de 28.2.2006, p. 42).</p>
        <p n="28">[4] JO L 163 de 15.6.2006, p. 10.</p>
        <p n="29">[5] JO L 270 de 21.10.2003, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1156/2006 da Comissão (JO L 208 de 29.7.2006, p. 3).</p>
        <p n="30">[6] JO L 240, de 2.9.2006, p. 6.</p>
        <p n="31">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="32">ANEXO</p>
        <p n="33">Repartição, por Estado-Membro, do apoio comunitário ao desenvolvimento rural no período 2007-2013</p>
        <p n="34">[Preços correntes (em EUR)] |</p>
        <p n="35">| 2007 | 2008 | 2009 | 2010 | 2011 | 2012 | 2013 | Total 2007-2013 | Mínimo do qual para as regiões elegíveis ao abrigo do objectivo da convergência (total) |</p>
        <p n="36">Bélgica | 63991299 | 63957784 | 60238083 | 59683509 | 59267519 | 56995480 | 54476632 | 418610306 | 40744223 |</p>
        <p n="37">República Checa | 396623321 | 392638892 | 388036387 | 400932774 | 406640636 | 412672094 | 417962250 | 2815506354 | 1635417906 |</p>
        <p n="38">Dinamarca | 62592573 | 66344571 | 63771254 | 64334762 | 63431467 | 62597618 | 61588551 | 444660796 | 0 |</p>
        <p n="39">Alemanha | 1184995564 | 1186941705 | 1147425574 | 1156018553 | 1159359200 | 1146661509 | 1131114950 | 8112517055 | 3174037771 |</p>
        <p n="40">Estónia | 95608462 | 95569377 | 95696594 | 100929353 | 104639066 | 108913401 | 113302602 | 714658855 | 387221654 |</p>
        <p n="41">Grécia | 461376206 | 463470078 | 453393090 | 452018509 | 631768186 | 626030398 | 619247957 | 3707304424 | 1905697195 |</p>
        <p n="42">Espanha | 1012456383 | 1030880527 | 1006845141 | 1013903294 | 1057772000 | 1050937191 | 1041123263 | 7213917799 | 3178127204 |</p>
        <p n="43">França | 931041833 | 942359146 | 898672939 | 909225155 | 933778147 | 921205557 | 905682332 | 6441965109 | 568263981 |</p>
        <p n="44">Irlanda | 373683516 | 355014220 | 329171422 | 333372252 | 324698528 | 316771063 | 307203589 | 2339914590 | 0 |</p>
        <p n="45">Itália | 1142143461 | 1135428298 | 1101390921 | 1116626236 | 1271659589 | 1266602382 | 1258158996 | 8292009883 | 3341091825 |</p>
        <p n="46">Chipre | 26704860 | 24772842 | 22749762 | 23071507 | 22402714 | 21783947 | 21037942 | 162523574 | 0 |</p>
        <p n="47">Letónia | 152867493 | 147768241 | 142542483 | 147766381 | 148781700 | 150188774 | 151198432 | 1041113504 | 327682815 |</p>
        <p n="48">Lituânia | 260974835 | 248836020 | 236928998 | 244741536 | 248002433 | 250278098 | 253598173 | 1743360093 | 679189192 |</p>
        <p n="49">Luxemburgo | 14421997 | 13661411 | 12655487 | 12818190 | 12487289 | 12181368 | 11812084 | 90037826 | 0 |</p>
        <p n="50">Hungria | 570811818 | 537525661 | 498635432 | 509252494 | 547603625 | 563304619 | 578709743 | 3805843392 | 2496094593 |</p>
        <p n="51">Malta | 12434359 | 11527788 | 10656597 | 10544212 | 10347884 | 10459190 | 10663325 | 76633355 | 18077067 |</p>
        <p n="52">Países Baixos | 70536869 | 72638338 | 69791337 | 70515293 | 68706648 | 67782449 | 66550233 | 486521167 | 0 |</p>
        <p n="53">Áustria | 628154610 | 594709669 | 550452057 | 557557505 | 541670574 | 527868629 | 511056948 | 3911469992 | 31938190 |</p>
        <p n="54">Polónia | 1989717841 | 1932933351 | 1872739817 | 1866782838 | 1860573543 | 1857244519 | 1850046247 | 13230038156 | 6997976121 |</p>
        <p n="55">Portugal | 562210832 | 562491944 | 551196824 | 559018566 | 565142601 | 565192105 | 564072156 | 3929325028 | 2180735857 |</p>
        <p n="56">Eslovénia | 149549387 | 139868094 | 129728049 | 128304946 | 123026091 | 117808866 | 111981296 | 900266729 | 287815759 |</p>
        <p n="57">Eslováquia | 303163265 | 286531906 | 268049256 | 256310239 | 263028387 | 275025447 | 317309578 | 1969418078 | 1106011592 |</p>
        <p n="58">Finlândia | 335121543 | 316143440 | 292385407 | 296367134 | 287790092 | 280508238 | 271617053 | 2079932907 | 0 |</p>
        <p n="59">Suécia | 292133703 | 277225207 | 256996031 | 260397463 | 252975513 | 246760755 | 239159282 | 1825647954 | 0 |</p>
        <p n="60">Reino Unido | 263996373 | 283001582 | 274582271 | 276600084 | 273334332 | 270695626 | 267364152 | 1909574420 | 188337515 |</p>
        <p n="61">Total | 11357312403 | 11182240092 | 10734731213 | 10827092785 | 11238887764 | 11186469323 | 11136037766 | 77662771346 | 28544460460 |</p>
        <p n="62">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
